<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="front.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>GNU Mailman - List Member Manual</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></td>
<td class='online-navigation'><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></td>
<td class='online-navigation'><a rel="next" title="Front Matter"
  href="front.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="front.html">Front Matter</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<div class="titlepage">
<div class='center'>
<h1>GNU Mailman - List Member Manual</h1>
<p><b><font size="+2">Terri Oda</font></b></p>
<p>terri(at)zone12.com</p>
<p><strong>Release 2.1</strong><br />
<strong>August 26, 2016</strong></p>
<p></p>
</div>
</div>

<p>

<p><br /></p><hr class='online-navigation' />
<div class='online-navigation'>
<!--Table of Child-Links-->
<a name="CHILD_LINKS"></a>

<ul class="ChildLinks">
<li><a href="front.html">Front Matter</a>
<li><a href="contents.html">Contents</a>
<ul>
<li><a href="node3.html">1 Introduction</a>
<ul>
<li><a href="node4.html">1.1 Acknowledgements</a>
<li><a href="node5.html">1.2 What is a mailing list?</a>
<li><a href="node6.html">1.3 GNU Mailman</a>
</ul>
<li><a href="node7.html">2 Translating from our examples to real lists</a>
<li><a href="node8.html">3 Mailman's interfaces</a>
<ul>
<li><a href="node9.html">3.1 The web interface</a>
<li><a href="node10.html">3.2 The email interface</a>
</ul>
<li><a href="node11.html">4 I need to talk to a human!</a>
<li><a href="node12.html">5 Subscribing and unsubscribing</a>
<ul>
<li><a href="node13.html">5.1 How do I join a list? (subscribe)</a>
<li><a href="node14.html">5.2 How do I leave a list? (unsubscribe)</a>
</ul>
<li><a href="node15.html">6 Passwords</a>
<ul>
<li><a href="node16.html">6.1 How do I get my password?</a>
<li><a href="node17.html">6.2 How do I change my password?</a>
<li><a href="node18.html">6.3 How do I turn password reminders on or off? (reminders option)</a>
</ul>
<li><a href="node19.html">7 Changing mail delivery</a>
<ul>
<li><a href="node20.html">7.1 How do I turn mail delivery on or off? 
	(delivery option)</a>
<li><a href="node21.html">7.2 How can I avoid getting duplicate messages? (duplicates option)</a>
<li><a href="node22.html">7.3 How do I change my subscription address?</a>
<li><a href="node23.html">7.4 How do I stop or start getting copies of my own posts? (myposts
	option)</a>
<li><a href="node24.html">7.5 How can I get Mailman to tell me when my post has been received
by the list? (ack option)</a>
<li><a href="node25.html">7.6 I don't seem to be getting mail from the lists.  What should
	I do?</a>
</ul>
<li><a href="node26.html">8 Digests</a>
<ul>
<li><a href="node27.html">8.1 How can I start or stop getting the list posts grouped into one 
big email? (digest option)</a>
<li><a href="node28.html">8.2 What are MIME and Plain Text Digests?  How do I change which one
I get? (digest option)</a>
</ul>
<li><a href="node29.html">9 Mailing list topics</a>
<ul>
<li><a href="node30.html">9.1 How do I make sure that my post has the right 
	topic?</a>
<li><a href="node31.html">9.2 How do I subscribe to all or only some topics on a 
	list?</a>
<li><a href="node32.html">9.3 How do I get or avoid getting messages with no topic set?</a>
</ul>
<li><a href="node33.html">10 Setting other options</a>
<ul>
<li><a href="node34.html">10.1 Change Globally?  Set Globally? What does that mean?</a>
<li><a href="node35.html">10.2 How do I change my name as Mailman knows it?</a>
<li><a href="node36.html">10.3 How do I set my preferred language?</a>
<li><a href="node37.html">10.4 How do I avoid having my name appear on the subscribers list?
	(the hide option)</a>
</ul>
<li><a href="node38.html">11 Other common questions</a>
<ul>
<li><a href="node39.html">11.1 How do I view the list archives?</a>
<li><a href="node40.html">11.2 What does Mailman do to help protect me from unsolicited bulk email
(spam)?</a>
</ul>
<li><a href="node41.html">1 Email commands quick reference</a>
<li><a href="node42.html">2 Member options quick reference</a>
</ul>
<li><a href="about.html">About this document ...</a>
</ul>
<!--End of Table of Child-Links-->
</div>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></td>
<td class='online-navigation'><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></td>
<td class='online-navigation'><a rel="next" title="Front Matter"
  href="front.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="front.html">Front Matter</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
